<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="1024,720" mininfo="1024,720">
	<VerticalLayout name="vl_recovery_from_itunes" inset="53,64,53,64" bkcolor="0xFFFFFFFF">
		<Label name="rlistmsg" text="" textcolor="#FF474747" font="4"></Label>
		<Control height="10"></Control>
		<List name="itunes_list" minheight="255" bordersize="1,1,1,1" bordercolor="#FFD9DADB" vscrollbarstyle="scroll_auto_hidden=&quot;false&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;10&quot; scrollbarfloat=&quot;true&quot; thumbnormalimage=&quot;file='Main\common_scrollbar.png' source='0,0,10,9' corner='0,4,0,4'&quot; thumbhotimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; thumbpushedimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; bknormalimage=&quot;file='Main\common_scrollbar.png' source='0,12,1,13' corner='0,0,0,0'&quot;">
			<ListHeader height="40" bordersize="1" bordercolor="#FFD7D7D7" bkcolor="#FFF9F9FA">
				<ListHeaderItem text=""  name="header_device_choice" width="20" align="left" textpadding="6,0,0,0"></ListHeaderItem>
				<ListHeaderItem text=""  name="headerr_device_name" width="120" align="left" textpadding="10,0,0,0"></ListHeaderItem>
				<ListHeaderItem text=""  name="headerr_backup_datetime" width="154" align="left" textpadding="22,0,0,0"></ListHeaderItem>
				<ListHeaderItem text=""  name="header_file_size" width="120" align="left" textpadding="20,0,0,0"></ListHeaderItem>
				<ListHeaderItem text=""  name="header_system_version" width="120" align="left" textpadding="30,0,0,0"></ListHeaderItem>
				<ListHeaderItem text=""  name="header_device_model" width="162" align="left" textpadding="40,0,0,0"></ListHeaderItem>
			</ListHeader>
		</List>    		
		<HorizontalLayout height="40" >
      <Label name="rlistmsg1" text="" textcolor="#FF474747" font="1" padding="0,10,0,0"></Label>      
			<Control width="2"></Control>
			<Button text="" height="32" padding="0,4,0,0" name="btn_choose_folder" textcolor="#FF505254" width="96" font="1" normalimage="btn-small-normal.png" hotimage="btn-small-hover.png" pushedimage="btn-small-down.png"></Button>
		</HorizontalLayout>
    <Label name="rlistmsg2" text="" multiline="true" textcolor="#FF989898" width="600" font="1"></Label>
		<Control height="20"></Control>
		<HorizontalLayout height="52" childpadding="32">
			<Control></Control>
			<Button text="" name="btn_video_tutorial" visible="false" textcolor="#FF505254" textpadding="16,0,0,0" width="180" height="48" font="3" foreimage="file='icon-24x24-video.png' dest='38,12,62,36'" normalimage="btn-large-normal.png" hotimage="btn-large-hover.png" pushedimage="btn-large-down.png"></Button>
			<Button text="" name="btn_recovery_now" textcolor="#FFFFFFFF" textpadding="22,0,0,0" width="180" height="48" font="3" foreimage="file='icon-24x24-recovery.png' dest='20,12,44,36'" normalimage="btn-large2-normal.png" hotimage="btn-large2-hover.png" pushedimage="btn-large2-down.png"></Button>
			<Control></Control>
		</HorizontalLayout>
	</VerticalLayout>
</Window>
